prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib/swipl/lib/armv7l-linux
includedir=/usr/lib/swipl/include

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 9.2.7
Libs: -L${libdir} -lswipl
Cflags: -I${includedir}
